hw_InsertDocument
hw_mapid
Hyperwave 함수 목록
PHP Manual

# hw_InsertObject

(PHP 4)

hw_InsertObject — Inserts an object record

### 설명

int hw_insertobject ( int `$connection` , string `$object_rec` , string `$parameter` )

Inserts an object into the server.

Note: If you want to insert an Anchor, the attribute Position has always been set either to a start/end value or to 'invisible'. Invisible positions are needed if the annotation has no corresponding link in the annotation text.

### 인수

`connection`

  The connection identifier.

`object_rec`

  The object can be any valid hyperwave object.

`parameter`

  See the HG-CSP documentation for a detailed information on how the parameters have to be.

### 참고

- hw_pipedocument() - Retrieve any document
- hw_insertdocument() - Upload any document
- hw_insdoc() - Insert document
- hw_inscoll() - Insert collection

hw_InsertDocument
hw_mapid
Hyperwave 함수 목록
PHP Manual